﻿@inherits LayoutComponentBase

<div class="sidebar">
    <NavMenu />
</div>

<div class="main">
    <div class="admin-top-row px-4 bg-danger col-md-12 flex-row-reverse">
        <AdminLoginDisplay/>
    </div>

    <div class="content px-4">
        @Body
    </div>
</div>
